python版本升级后模块问题

纠结啊啊 发布于 2013/04/16 16:36
阅读 966
收藏 0
新安装的centos为pyton2.6,升级到2.7后 修改了系统默认指向,现在打开python是2.7,但是yum装的模块还是会到2.6。还需要最哪些修改?请熟悉的指导下
加载中
0
502BadGateway
502BadGateway
yum 只能升级源扩展包到系统原本的python2.6中,如果需要对2.7 版本的python安装扩展模块,请使用pip or easy_install
返回顶部
顶部